footer{
  height: fit-content;
  width: 100%;
  grid-column: 2;
  color: #fff;
  margin: calc(124px - 16px) 0 calc(64px - 24px);
  opacity: 0.44;
  font-size: 15px;
  line-height: 18px;
}
footer a{
  text-decoration: underline;
}


footer.mini{
  display: flex;
  height: fit-content;
  align-self: flex-start;
  justify-content: center;
  width: 100%;
  color: #000;
  margin: 44px 16px 0px 16px;
  text-align: center;
  opacity: 0.44;
  font-size: 15px;
  line-height: 18px;
}
body.darkmode footer.mini{
  color: #fff;

}
.app footer.mini{
  justify-content: flex-start;
  text-align: left;
  z-index: 99;
}

@media only all and (max-width: 620px) {
  footer{
    display: none;
  } 
  .app footer.mini{
    display: none;
  }
}